@charset "utf-8";

/*============================
イントロ
============================*/
.introduction {
  padding: 1.2rem 0;
}
@media screen and (max-width: 640px) {
  .introduction {
    padding: 0.8rem 0;
  }
}

.introduction .txt_box {
  max-width: 5.4rem;
}
@media screen and (max-width: 640px) {
  .introduction .txt_box {
    margin-bottom: 0.4rem;
  }
}
.introduction .txt_box .catch {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 0.3rem;
  font-weight: 700;
  line-height: 1.65;
  padding-bottom: 0.2rem;
}
@media screen and (max-width: 640px) {
  .introduction .txt_box .catch {
    font-size: 0.22rem;
    text-align: center;
  }
}

.introduction .txt_box .txt {
  font-size: 0.16rem;
  line-height: 2;
  text-align: justify;
}
@media screen and (max-width: 640px) {
  .introduction .txt_box .txt {
    font-size: 0.14rem;
  }
}

.introduction .txt_box .name {
  padding-top: 0.2rem;
  font-size: 0.16rem;
  line-height: 2;
  text-align: right;
}
@media screen and (max-width: 640px) {
  .introduction .txt_box .name {
    font-size: 0.14rem;
  }
}
.introduction .ph_wrap {
  width: 6rem;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 640px) {
  .introduction .ph_wrap {
    width: 100%;
    position: static;
    display: flex;
    gap: 0.2rem;
  }
}

.introduction .ph_wrap .ph01 {
  width: 2.9rem;
  height: 5.32rem;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 640px) {
  .introduction .ph_wrap .ph01 {
    width: 100%;
    position: static;
    height: 3.5rem;
    margin-top: 0.5rem;
  }
}

.introduction .ph_wrap .ph02 {
  width: 2.9rem;
  height: 5.32rem;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (max-width: 640px) {
  .introduction .ph_wrap .ph02 {
    width: 100%;
    position: static;
    height: 3.5rem;
  }
}

.introduction .ph_wrap img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*============================
事業内容
============================*/
.business {
  padding-top: 0.9rem;
}
@media screen and (max-width: 640px) {
  .business {
    padding-top: 0.6rem;
  }
}

/* .business  {
  padding-top: 0.4rem;
}

.business   {
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.business   .ph {
  position: relative;
  top: 0;
  left: 0;
  width: 50%;
  height: 100vh;
  align-self: flex-start;
}

.business   .ph img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

/* .business   .txt_box {
  width: 50%;
  min-height: 200vh;
  margin-left: auto;
  position: relative;
  display: flex;
  align-items: center;
} */

/* .business   .txt_box .inner {
  padding-left: 0.7rem;
  max-width: 5rem;
  box-sizing: border-box;
} */

.business .txt_box .inner .num {
  font-family: "Josefin Sans", sans-serif;
  font-size: 0.6rem;
  font-weight: 700;
  padding-bottom: 0.7rem;
}
@media screen and (max-width: 640px) {
  .business .txt_box .inner .num {
    font-size: 0.4rem;
    margin-top: 0.2rem;
    padding-bottom: 0.5rem;
  }
}
.business .txt_box .inner .num span {
  display: inline-block;
  border-bottom: 1px solid #2a2a2a;
}

.business .txt_box .inner .ttl {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 0.3rem;
  font-weight: 700;
  padding-bottom: 0.3rem;
}
@media screen and (max-width: 640px) {
  .business .txt_box .inner .ttl {
    font-size: 0.2rem;
    padding-bottom: 0.2rem;
  }
}
.business .txt_box .inner .txt {
  font-size: 0.16rem;
  line-height: 2;
}
@media screen and (max-width: 640px) {
  .business .txt_box .inner .txt {
    font-size: 0.14rem;
  }
}

/*コンテンツ*/
.container {
  width: 50%;
  max-width: 4.8rem;
  margin-left: 0.8rem;
  margin-right: auto;
}

.container .text_area {
  padding-top: 50vh;
}

.container .top_box .no {
  color: #00019d;
  font-size: 0.2rem;
  text-align: left;
  margin-bottom: 0.3rem;
}

.container .top_box .no span {
  padding-left: 1rem;
  position: relative;
}

.container .top_box .no span::before {
  content: "";
  width: 0.7rem;
  height: 0.01rem;
  background: #00019d;
  position: absolute;
  left: 0.1rem;
  top: 60%;
}

.container .top_box .cont_title {
  font-size: 0.29rem;
  font-weight: bold;
  text-align: left;
  line-height: 1.4;
}

.container .top_box .text {
  margin-top: 0.2rem;
  text-align: left;
  font-size: 0.16rem;
  line-height: 2;
  margin-bottom: 0.5rem;
}

.container .bottom_box {
  box-sizing: border-box;
  padding: 0.3rem;
  background: #f2f2f2;
  border-radius: 0.1rem;
}

.container .bottom_box .bottom_title {
  font-size: 0.2rem;
  font-weight: bold;
  position: relative;
}

.container .bottom_box .text {
  font-size: 0.16rem;
  line-height: 1.8;
  margin: 0.15rem 0;
}

.container .bottom_box strong {
  font-size: 0.16rem;
  line-height: 1.8;
  display: block;
  padding: 0.1rem;
  text-align: center;
}

.container .bottom_box li {
  list-style-type: disc;
  list-style-position: inside;
  font-size: 0.15rem;
  line-height: 1.8;
  padding-bottom: 0.05rem;
  padding-left: 0.15rem;
  text-indent: -0.15rem;
}

.container .bottom_box:last-child {
  margin-bottom: 50vh;
}

.container .top_box:last-child {
  margin-bottom: 50vh;
}

/*イメージ*/
.images-container {
  width: 55%;
  height: 100vh;
  display: flex;
  align-items: center;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

.images-container img {
  max-width: 100%;
  height: auto;
}

.images-container .img_area {
  width: 100%;
  max-height: 8rem;
  height: 100%;
  margin: auto;
  display: block;
  visibility: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  transition: 0.8s !important;
  opacity: 0;
}

.images-container .img_area img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.images-container .img_area:first-child,
.images-container .img_area.active {
  visibility: visible;
  opacity: 1;
}

/* SP */
.wrap .cont_wrap {
  position: relative;
  margin-bottom: 1rem;
}

.wrap .cont_wrap .no {
  color: #00019d;
  font-size: 0.15rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0.1rem;
  margin-top: 0.2rem;
}

.wrap .cont_wrap .no span {
  padding-left: 0.45rem;
  position: relative;
}

.wrap .cont_wrap .no span::before {
  content: "";
  width: 0.3rem;
  height: 0.01rem;
  background: #00019d;
  position: absolute;
  left: 0.1rem;
  top: 50%;
}

.wrap .cont_wrap .ph_wrap {
  width: calc(100% + 0.2rem);
  margin-left: -0.2rem;
}

.wrap .cont_wrap:nth-child(even) .ph_wrap {
  margin-left: auto;
  margin-right: -0.2rem;
}

.wrap .text_wrap {
  box-sizing: border-box;
}

.wrap .text_wrap .top_box .cont_title {
  font-size: 0.22rem;
  font-weight: bold;
  margin-bottom: 0.2rem;
  line-height: 1.4;
}

.wrap .text_wrap .top_box .text {
  font-size: 0.15rem;
  line-height: 1.65;
  margin-bottom: 0.3rem;
}

.wrap .text_wrap .bottom_box {
  box-sizing: border-box;
  padding: 0.3rem 0.2rem;
  border-radius: 0.1rem;
  background: #f2f2f2;
  position: relative;
  z-index: 1;
}

/* .wrap .cont_wrap:nth-child(even) .text_wrap .bottom_box::after {
	right: initial;
	left: -0.30rem;
	z-index: -1;
} */

/* .wrap .text_wrap .bottom_box::after {
	content: '';
	width: calc(100% + 0.30rem);
	height: 100%;
	display: block;
	background-color: #F2F2F2;
	position: absolute;
	top: 0;
	right: -0.30rem;
	z-index: -1;

} */
.wrap .text_wrap .bottom_box .bottom_title {
  font-size: 0.16rem;
  font-weight: bold;
  position: relative;
  top: -0.05rem;
}

.wrap .text_wrap .bottom_box .text {
  font-size: 0.14rem;
  line-height: 1.8;
  margin: 0.15rem 0;
}

.wrap .btn_common {
  margin-top: 0.3rem;
}

@media screen and (max-width: 640px) {
  .wrap .btn_common {
    margin-top: 0.5rem;
  }
}

.wrap .btn_common a {
  width: 3rem;
}
@media screen and (max-width: 640px) {
  .wrap .btn_common a {
    margin: 0 auto;
  }
}

.wrap .text_wrap .bottom_box li {
  list-style-type: disc;
  list-style-position: inside;
  font-size: 0.14rem;
  line-height: 1.8;
  padding-bottom: 0.05rem;
  padding-left: 0.15rem;
  text-indent: -0.15rem;
}

/*============================
会社概要
============================*/
.company {
  padding: 1.2rem 0;
}
@media screen and (max-width: 640px) {
  .company {
    padding: 0.8rem 0;
  }
}
.company .profile_table {
  width: 100%;
  max-width: 8rem;
  margin: 0 auto;
  padding-top: 0.8rem;
}

.company .profile_table .list {
  border-top: 1px solid #ccc;
}

.company .profile_table .list .row {
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-wrap: wrap;
  font-size: 0.16rem;
  line-height: 2;
}
@media screen and (max-width: 640px) {
  .company .profile_table .list .row {
    font-size: 0.14rem;
  }
}

.company .profile_table .list .row .term {
  width: 2rem;
  padding: 0.2rem 0;
}

@media screen and (max-width: 640px) {
  .company .profile_table .list .row .term {
    width: 1.2rem;
  }
}
.company .profile_table .list .row .desc {
  width: calc(100% - 2rem);
  padding: 0.2rem 0;
}

@media screen and (max-width: 640px) {
  .company .profile_table .list .row .desc {
    width: calc(100% - 1.2rem);
  }
}

.company .profile_table .list .row .desc .desc_list {
  padding-left: 0.16rem;
}

.company .profile_table .list .row .desc .desc_list .item {
  line-height: 1.8;
  padding-bottom: 0.05rem;
  list-style-type: disc;
}

.wrap {
  width: 100%;
  margin: 0 auto;
  padding: 2rem 0;
  position: relative;
  display: flex;
  justify-content: space-between;
  position: relative;
  background: #fff;
}
@media screen and (max-width: 640px) {
  .wrap {
    padding: 0.5rem 0;
  }
}

/*============================
GoogleMap
============================*/
.access_map {
  width: 100%;
  height: 5rem;
  touch-action: pan-y pan-x;
}
@media screen and (max-width: 640px) {
  .access_map {
    height: 2.5rem;
  }
}

.access_map iframe {
  width: 100%;
  height: 100%;
}


/*============================
ベルマーレ
============================*/
.bellmare {
  padding-bottom: 0.5rem;
}

.bellmare .mascot {
  max-width: 1rem;
  margin: 0 auto 0.1rem;
}

.bellmare .text_wrap {
  text-align: center;
}

.bellmare .text_wrap .txt {
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 1.65;
}
@media screen and (max-width: 640px) {
  .bellmare .text_wrap .txt {
    font-size: 0.16rem;
  }
}

.bellmare .text_wrap small {
  display: block;
  font-size: 0.12rem;
  margin-top: 0.15rem;
}
